@keyframes highlighted_btn {
  0% {
    background: #d6d0c4;
    border-color: #d6d0c4;
    color: #3f2d1f;
  }
  15% {
    background: #9aaecf;
    border-color: #7792bf;
    color: #ffffff;
  }
}
@-webkit-keyframes highlighted_btn {
  0% {
    background: #d6d0c4;
    border-color: #d6d0c4;
    color: #3f2d1f;
  }
  15% {
    background: #9aaecf;
    border-color: #7792bf;
    color: #ffffff;
  }
}
@keyframes result_highlighted {
  0% {
    color: #9aaecf;
  }
  100% {
    color: #3f2d1f;
  }
}
@-webkit-keyframes result_highlighted {
  0% {
    color: #9aaecf;
  }
  100% {
    color: #3f2d1f;
  }
}
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 21px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #3f2d1f;
}
h1,
#sitetitle,
#resultstitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 135%;
  line-height: 130%;
}
h2 {
  font-size: 115%;
}
h3,
h4,
h5,
h6 {
  font-size: 14px;
}
a {
  color: #b9a373;
}
@media screen {
  body {
    color: #3f2d1f;
  }
  .mobile body {
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
  }
}
@media print {
  * {
    color: #000!important;
  }
}
button,
input,
select,
optgroup,
textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
.error input[type=text],
.error input[type=date],
.error select,
.error textarea {
  border-color: #a80000;
  color: #a80000;
}
@media screen {
  button,
  input,
  select,
  optgroup,
  textarea {
    color: #3f2d1f;
  }
  input[type=text],
  input[type=password],
  input[type=file],
  input[type=date],
  input[type=email],
  select,
  textarea {
    background: #ffffff;
    border-color: #ece6d9;
    border-radius: 0;
  }
  input[type=text]:hover,
  input[type=password]:hover,
  input[type=file]:hover,
  input[type=date]:hover,
  input[type=email]:hover,
  select:hover,
  textarea:hover {
    background: #ffffff;
    border-color: #d6d0c4;
    color: #3f2d1f;
  }
  input[type=text]:focus,
  input[type=password]:focus,
  input[type=file]:focus,
  input[type=date]:focus,
  input[type=email]:focus,
  select:focus,
  textarea:focus,
  input[type=text].focus,
  input[type=password].focus,
  input[type=file].focus,
  input[type=date].focus,
  input[type=email].focus,
  select.focus,
  textarea.focus {
    background: #ffffff;
    border-color: #d6d0c4;
    color: #3f2d1f;
  }
  .error {
    background: #fff5f5;
  }
  .error-msg {
    color: #a80000;
    font-size: 90%;
  }
}
@media print {
  input[type=date],
  input[type=file],
  input[type=password],
  input[type=text],
  select,
  textarea {
    border-color: #ccc;
    border-radius: 0;
  }
}
.not_sent > p {
  border-color: #a80000;
  background-color: #fff5f5;
  color: #a80000;
}
.btn {
  background: #ece6d9;
  border-color: #ece6d9;
  border-radius: 0;
  color: #3f2d1f;
  font-size: 0;
}
.btn .icon,
.btn .text,
.btn.details {
  font-size: 14px;
}
.btn:focus,
.btn.focus,
.btn:hover {
  background: #d6d0c4;
  border-color: #d6d0c4;
  color: #3f2d1f;
}
.btn:active,
.btn.active {
  background: #d6d0c4;
  border-color: #d6d0c4;
  color: #3f2d1f;
}
.btn.delete {
  font-size: 120%;
}
#header .btn {
  background: #d6d0c4;
  border-color: #d6d0c4;
  color: #3f2d1f;
}
#header .btn:focus,
#header .btn.focus,
#header .btn:hover {
  background: #b0aa92;
  border-color: #b0aa92;
  color: #3f2d1f;
}
#header .btn:active,
#header .btn.active {
  background: #b0aa92;
  border-color: #b0aa92;
  color: #3f2d1f;
}
#header .btn.disabled {
  background: #878787;
  border-color: #6e6e6e;
  color: #d3d3d3;
}
#header .exit {
  background: #ece6d9;
  border-color: #dbd0b7;
  border-radius: 0;
  color: #ffffff;
}
.no-cssanimations #header .btn.highlighted {
  background: #9aaecf;
  border-color: #7792bf;
  color: #ffffff;
}
@media screen {
  table,
  td,
  th {
    border-color: #ece6d9;
  }
  td.sum,
  th.sum {
    border-color: #ece6d9;
  }
  td.highlight-header,
  th.highlight-header {
    background: #ffffff;
  }
  td.highlight-result,
  th.highlight-result {
    background: #ffffff;
  }
}
@media print {
  table,
  td,
  th {
    border-color: #eee;
  }
  td.sum,
  th.sum {
    border-color: #ccc;
  }
}
@media screen {
  #header {
    background: #ece6d9;
    border-color: #ece6d9;
  }
  #sitetitle {
    color: #3f2d1f;
    line-height: 36px;
  }
  #menu .video {
    display: none!important;
  }
  .slim #header .icon_only,
  .mobile #header .icon_only {
    font-size: 120%;
  }
  .slim #sitetitle,
  .mobile #sitetitle {
    color: #3f2d1f;
    line-height: 130%;
  }
  .slim #menu,
  .mobile #menu {
    background: #ece6d9;
    border-color: #ece6d9;
  }
}
#footer {
  color: #3f2d1f;
  font-size: 90%;
  line-height: 140%;
}
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
  color: #3f2d1f;
  font-size: 110%;
}
.help {
  background: #9aaecf;
  border-color: #9aaecf;
  border-radius: 0;
  color: #ffffff;
  font-size: 90%;
}
.help:focus,
.help:hover {
  background: #9aaecf;
  border-color: #9aaecf;
  color: #3f2d1f;
}
.help.active,
.help:active {
  background: #9aaecf;
  border-color: #9aaecf;
  color: #3f2d1f;
}
.help_entity {
  background: #ffffff;
  border-color: #ece6d9;
  border-radius: 0;
  font-size: 90%;
  overflow: hidden;
}
.help_entity .help_title {
  background: #ece6d9;
  color: #ffffff;
}
.help_entity h2,
.help_entity h3,
.help_entity h4,
.help_entity h5,
.help_entity h6 {
  font-size: 100%;
}
.mobile .help {
  font-size: 130%;
}
.mobile .help_text {
  box-shadow: 0px 0px 0px transparent;
}
.section_title {
  font-size: 115%;
}
.section_entry,
.sub_section_entry {
  border-color: #ece6d9;
}
.result_entry .result {
  font-size: 115%;
  line-height: 130%;
}
.result_entry .result.highlighted {
  -webkit-animation: result_highlighted 1600ms;
  animation: result_highlighted 1600ms;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
#resultstitle {
  color: #ece6d9;
}
.quick_result .btn {
  font-size: 14px;
}
@media screen {
  .section {
    border-radius: 0 0 0 0;
  }
  .section_title {
    background: #ece6d9;
    border-radius: 0 0 0 0;
    color: #3f2d1f;
  }
  .section_title.highlight {
    background: #d6d0c4;
    color: #3f2d1f;
    -webkit-transition: background 600ms;
    transition: background 600ms;
  }
  .section_content {
    border-color: #ece6d9;
  }
  .section_subtitle {
    background: #fdfcfb;
    border-color: #f5f1ea;
  }
  .slim .details_input {
    border-color: #ece6d9;
  }
  .mobile .section_title {
    border-radius: 0;
  }
  .mobile .details_input {
    border-color: #ece6d9;
  }
}
.svg_container .color_0 {
  fill: #0b57a5;
}
.svg_container .color_0:hover:not(.legend_text),
.svg_container .color_0.hl {
  fill: #094a8d !important;
}
.svg_container .color_1 {
  fill: #6b459c;
}
.svg_container .color_1:hover:not(.legend_text),
.svg_container .color_1.hl {
  fill: #5f3d8a !important;
}
.svg_container .color_2 {
  fill: #e44298;
}
.svg_container .color_2:hover:not(.legend_text),
.svg_container .color_2.hl {
  fill: #e12c8c !important;
}
.svg_container .color_3 {
  fill: #eb2029;
}
.svg_container .color_3:hover:not(.legend_text),
.svg_container .color_3.hl {
  fill: #de141d !important;
}
.svg_container .color_4 {
  fill: #f37123;
}
.svg_container .color_4:hover:not(.legend_text),
.svg_container .color_4.hl {
  fill: #ef620d !important;
}
.svg_container .color_5 {
  fill: #ffc114;
}
.svg_container .color_5:hover:not(.legend_text),
.svg_container .color_5.hl {
  fill: #fab800 !important;
}
.svg_container .color_6 {
  fill: #9ccc3c;
}
.svg_container .color_6:hover:not(.legend_text),
.svg_container .color_6.hl {
  fill: #8fbd31 !important;
}
.svg_container .color_7 {
  fill: #16a98f;
}
.svg_container .color_7:hover:not(.legend_text),
.svg_container .color_7.hl {
  fill: #13927c !important;
}
.svg_container .legend_text {
  fill: #000000;
}
.svg_container h3 {
  color: #3f2d1f;
}
.ie_mobile_9 .icon {
  font-family: Arial, Helvetica, sans-serif;
}
.ie_mobile_9 .icon_close:before {
  content: 'X';
}
.ie_mobile_9 .icon_minus:before {
  content: '-';
}
.ie_mobile_9 .icon_plus:before {
  content: '+';
}
.ie_mobile_9 .icon_remove:before {
  content: 'X';
}
.facebook {
  background-color: #fff;
  padding-top: 0;
}
.facebook #header {
  background: #fff;
  position: static;
}
.facebook #sitetitle {
  color: #ece6d9;
}
.facebook #logo {
  display: block!important;
  padding-top: 20px;
  text-align: center;
}
